/* ==========================================================================
   SUA Pro Layout - by Josh CSS
   ========================================================================== */

/* ==========================================================================
   Success Stories
   ========================================================================== */

.even .testimonial-info,
.even .team-info {
	padding-left: 2% !important;
}

.even .success-story .testimonial-info, 
.even .success-story .testimonial-image {
	margin-left: 0; width: 50%;
}

.even .success-story .span12.testimonial-info {
	width: 100%; padding-left: 0 !important;
}

.even .team .team-info,
.even .team .team-image {
	margin-left: 0; 
}

.even .team .team-image {
	width: 33.5%;
}

.testimonial-info strong,
.team-info strong {
	text-transform: uppercase;
}

.testimonial-info a,
.team-image a,
.team-info a,
.success-page .row2 a {
	margin: 10px 0;
	display: inline-block; font-size: 1.8em; font-weight: 900;
	text-decoration: none; padding: 10px; color: #FFF;
}

.team-image { text-align: center;  }

.team-image a { 
	width: 100%; padding-left: 0; padding-right: 0;
	font-size: 1.4em; margin-top: 10px; text-transform: uppercase; 
}

/* ==========================================================================
   Blog Slider
   ========================================================================== */

.blog-slider h4.post-title {
	margin-bottom: 5px; margin-top: 5px; font-size: 1.1em;
}

.blog-slider p.post-desc {
	margin-top: 0;
}

/* ==========================================================================
   Blog
   ========================================================================== */

.post-date {
	font-family: "proxima-nova", sans-serif; font-weight: 700; color: #30302a; font-size: 2.4em; text-transform: uppercase;
}

.post-date span {
	display: block; line-height: 0.9em;
}

.post-date span.day {
	font-size: 2em; font-weight: 800;
}

.post-meta {
	font-size: 1.4em;
}

.post-meta .sep {
	margin-left: 5px;
}


/* ==========================================================================
   Sidebar
   ========================================================================== */

#blog-sidebar .widget_archive ul,
#blog-sidebar .widget_categories ul {
	padding: 0; text-align: center;
}

#blog-sidebar .widget_archive select,
#blog-sidebar .widget_categories select {
	width: 100%;
}

#blog-sidebar .widget_archive h2,
#blog-sidebar .widget_categories h2 { margin: 0 0 20px; }

#blog-sidebar li.widget_archive li,
#blog-sidebar li.widget_categories li {
	text-transform: uppercase; text-align: center
}

/* ==========================================================================
   Recent Posts
   ========================================================================== */

.widget-recent-posts hr {
	margin: 0.5em 0;
}

.widget-recent-posts .span7 {
	padding-left: 2%;
}

@media (max-width: 768px) {
	.widget-recent-posts img { margin-bottom: 5px; }
}


/* ==========================================================================
   Temp Code - Remove at later date once theme "Bug Changes" have been fixed
   ========================================================================== */